<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ko"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>중동 및 아프리카</title></head><body id=""><div class="header">중요 정보</div><h1>중동 및 아프리카</h1><div>
<p>기기를 구입한 지역에 따라 다음 보증 기간이 적용됩니다.</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d5646e20"> <p>국가/지역</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d5646e26"> <p>제품 보증</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>아프가니스탄</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>알제리</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>앙골라</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>바레인</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>베냉</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>보츠와나</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>부르키나파소</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>부룬디</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>카메룬</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>카보베르데</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>중앙 아프리카 공화국</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>차드</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>코모로</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>콩고 공화국</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>콩고 민주 공화국</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>코트디부와르</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>지부티</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>이집트</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>적도 기니</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>이디오피아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>프랑스 남부 지방</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>가봉</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>잠비아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>가나</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>기니</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>기네비쏘</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>이란</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>이스라엘</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>이라크</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>요르단</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>케냐</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>쿠웨이트</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>레바논</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>레소토</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>라이베리아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>리비아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>마다가스카르</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>말라위</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>말리</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>모리타니</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>모리셔스</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>마요티</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>모로코</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>모잠비크</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>나미비아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>니제르</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>나이지리아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>오만</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>팔레스타인 자치정부</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>카타르</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>르완다</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>세인트 헬레나</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>사우디아라비아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>상투메 프린시페</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>세네갈</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>세이셸</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>시에라리온</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>소말리아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>남아프리카 공화국</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>수단</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>스와질란드</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>시리아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>탄자니아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>토고</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>튀니지</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>우간다</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>아랍에미리트</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>서부 사하라</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>예멘</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>잠비아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>짐바브웨</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12개월</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>